import http from '@/utils/httpConfig'

export const gradeList = (data = { limit: 50 }) => {
  return http('/jcxx/grade/index', data)
}

export const subjectList = (data = { limit: 50 }) => {
  return http('/jcxx/subject/index', data)
}

export const ykMainList = (data = {}) => {
  return http('/yk/main/index', data)
}

export const schoolList = (data = { limit: 200 }) => {
  return http('/school/main/index', data)
}